我下载了文泉驿-北斗-正式发布3.0的包可不会安装

为当前最终发行版之前的所有版本提供支持
回复
漂浮的云
帖子: 13
注册时间: 2005-12-08 19:57
送出感谢: 0
接收感谢: 0

我下载了文泉驿-北斗-正式发布3.0的包可不会安装

#1

帖子 漂浮的云 » 2006-06-24 11:53

我是新手有谁能指点一下,谢谢
下载地址是: http://prdownloads.sourceforge.net/wqy/ ... irror=nchc
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-06-25 3:29

下载源的。论坛找说明。置顶的帖子。
● 鸣学
回复

回到 “老旧版本支持”